﻿
#HeaderImage {
/*    background-image: url('../images/FinThrive_logo_RGB.png');*/
    background-repeat: no-repeat !important;
    float: left;
/*    margin-left: 20px !important;
    width: 50px;*/
    margin-top: 10px;
    height: 40px;
}

.HeaderImageLink {
    display: block;
    width: max-content;
}


#HeaderImageText {
    font-family: 'PlusJakartaSans-Regular';
    font-style: normal;
    font-weight: 400;
    font-size: 24px;
    line-height: 30px;
    color: #282D2D;
    margin-top:13px;
}

.HeaderNameAndGroupBox {
    font-family: 'PlusJakartaSans-Regular';
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 18px;
    letter-spacing: -0.02em;
    font-feature-settings: 'liga' off;
    color: #282D2D;
}



#HeaderImageOld {
    background-image: url(../images/FinThrive_logo_RGB.png);
    background-repeat: no-repeat;
    height: 60px;
    width: 230px;
    float: left;
    margin-top: 10px;
    margin-left: 40px;
}

.glyphicon {
    color: #005654;
}

.linkButton {
    font-family: 'PlusJakartaSans-Regular';
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 18px;
    letter-spacing: -0.02em;
    font-feature-settings: 'liga' off;
    color: #005654;
    text-decoration: underline;
}

    .linkButton .linkButton:hover {
        text-decoration: none;
    }



.aspRequiredFieldValidator {
    color: red;
    text-emphasis-position: above;
}

.Hidden {
    visibility: hidden;
    display: inline;
}

#form1 {
    overflow: visible;
    height: 969px;
    width: 1177px;
    position: fixed;
    top: 42px;
    left: 6px;
}

.MinWidth300 {
    width: 300px !important;
}

.CursorDefault {
    cursor: default;
}

.CursorPointer {
    cursor: pointer;
}


/*labels*/
.aspLabel {
    display: inline;
    float: left;
    width: 120px !important;
    margin: 2px;
    text-align: right;
    font-family: PlusJakartaSans-Regular;
    font-size: 14px;
}

.GridLinkButton {
    color: #333;
}

    .GridLinkButton:hover {
        text-decoration: none;
    }


.AdditionalPayerDivStyle {
    width: 100%;
    display: block;
    height: 100%;
    padding-top: 10px;
    padding-left: 5px;
    padding-right: 5px;
    font-family: PlusJakartaSans-Regular;
}

.aspLabelLeft {
    display: inline;
    text-align: center;
    font-family: PlusJakartaSans-Regular;
    font-size: 13px;
}

.aspLabelRight {
    display: inline;
    text-align: center;
    margin-right: 5px;
    font-family: "PlusJakartaSans-Regular";
    font-size: 13px;
    font-weight: bold;
}

.aspLabelCenter {
    display: inline;
    float: left;
    margin: 10px;
    text-align: center;
    font-family: "PlusJakartaSans-Regular";
    font-size: 14px;
    font-weight: bold;
}

.width400 {
    width: 400px;
}

.width500 {
    width: 500px;
}

.floatRight {
    float: right;
}

.aspMasterPageTitle {
    font-family: 'PlusJakartaSans-Regular';
    font-style: normal;
    font-weight: 400;
    font-size: 30px;
    line-height: 38px;
    letter-spacing: -0.02em;
    font-feature-settings: 'liga' off;
    color: #282D2D !important;
    margin-left: 14px;
    margin-bottom: 10px;
}

.aspMasterPageLogoTop {
    position: absolute;
    left: 0%;
    right: -0.36%;
    top: 0%;
    bottom: 72.9%;
    background: #00E091;
}

.aspMasterPageLogoMiddle1 {
    position: absolute;
    left: -0.36%;
    right: 44.98%;
    top: 36.45%;
    bottom: 36.44%;
    background: #00E091;
}

.aspMasterPageLogoMiddle2 {
    position: absolute;
    left: -0.36%;
    right: -0.36%;
    top: 36.45%;
    bottom: 36.44%;
    background: #B3F6DE;
}


.aspMasterPageLogoBottom1 {
    position: absolute;
    left: 0%;
    right: -0.36%;
    top: 0%;
    bottom: 72.9%;
    background: #00E091;
}

.portalNameStyle {
    font-family: 'PlusJakartaSans-Regular';
    font-style: normal;
    font-weight: 400;
    font-size: 24px;
    line-height: 30px;
    color: #282D2D;
    margin-left: 70px;
    padding-top: 20px;
}


/*TextBox*/
.aspTextBox {
    display: inline;
    float: none;
    height: 25px !important;
    text-align: left;
    width: 200px !important;
    font-family: "PlusJakartaSans-Regular";
    font-size: 16px;
    padding: 2px 2px 2px 2px;
    font-family: "PlusJakartaSans-Regular";
    border: 1px solid #939393;
    vertical-align: bottom;
}

/*RadDateTimePicker*/
.aspRadDateTimePicker {
    display: inline;
    float: none;
    height: 25px !important;
    text-align: left;
    font-family: "PlusJakartaSans-Regular";
    font-size: 16px;
    vertical-align: bottom;
    width: 200px !important;
}


.aspTextBoxAlignCenter {
    display: inline;
    float: none;
    height: 25px !important;
    margin: 5px,0;
    width: 200px;
    font-family: "PlusJakartaSans-Regular";
    font-size: 16px;
    padding: 2px 2px 2px 2px;
    font-family: "PlusJakartaSans-Regular";
    border: 1px solid #939393;
    border-radius: 0;
    vertical-align: bottom;
    text-align: center;
}

.TextAlignCenter {
    text-align: center;
}
/*CheckBox*/
.aspCheckBox {
    display: inline;
    text-align: right;
    padding: 2px;
    font-family: "PlusJakartaSans-Regular";
    font-size: 12px;
}

.mycheckbox input[type="checkbox"] {
    margin-right: 5px;
    vertical-align: top;
    font-family: "PlusJakartaSans-Regular";
    font-size: 12px;
}

.aspCheckBoxCenter {
    display: inline;
    text-align: right;
    font-family: "PlusJakartaSans-Regular";
    font-size: 12px;
    padding: 0px;
    margin: 0px;
}

.aspCheckBoxLeftMargin {
    margin-left: 160px;
}


.bordersubTables {
    border: 1px solid grey !important;
}

.fontbold {
    font-weight: bold;
}

.aspValidatonMessage {
    font-family: "PlusJakartaSans-Regular";
    font-size: 16px;
    color: red;
    margin: 0px !important;
}



.marginright5px {
    margin-right: 5px;
}
/*.dropdownListTelerikGridFilterStyle .dropdownListTelerik .RadComboBox .rlbItem  {
    font-family: PlusJakartaSans-Regular !important;
    font-size: 16px !important;
}*/
.RadComboBox .rcbInput {
    height: 23px !important;
}

.telerikFont {
    font-family: PlusJakartaSans-Regular !important;
    font-size: 14px !important;
}


.telerikCalendar {
    font-family: "PlusJakartaSans-Regular";
    font-size: 16px;
    margin: 5px;
}

.telerikCalendar1 {
    font-family: "PlusJakartaSans-Regular";
    font-size: 16px;
}

.panel-default > .panel-heading {
    background-color: #EAEAEA;
}

.aspButtonHidden {
    display: none;
}

.aspPanelHeight400 {
    max-height: 400px;
    overflow: auto;
}

.aspPanelHeight200 {
    max-height: 200px;
    overflow: auto;
}



.linkButton_fontStyle {
    font-size: 10pt;
    font-weight: bold;
    margin-bottom: 5px;
}

.MinWidth200 {
    min-width: 200px;
}

.padding5 {
    padding: 5px;
}

.paddingLeft3 {
    padding-left: 3px;
}

.paddingLeft5 {
    padding-left: 5px;
}

.paddingLeft10 {
    padding-left: 10px;
}

.paddingRight10 {
    padding-right: 10px;
}


.paddingTop5 {
    padding-top: 5px;
}

.paddingTop10 {
    padding-top: 10px;
}

.paddingBottom20 {
    padding-top: 20px;
}

.paddingTop15 {
    padding-top: 15px;
}


.GridHeaderStyleCss {
    margin-bottom: 25px;
}

.ValidationStyle {
    color: red;
    text-align: left;
    margin-left: 0px;
    padding-left: 0px;
    align-content: flex-start;
}

.margin0 {
    margin: 0px;
}

.margin2 {
    margin: 2px;
}

.margin4 {
    margin: 4px;
}

.marginTop2 {
    margin-top: 2px;
}

.marginBottom10 {
    margin-bottom: 10px;
}

.marginBottom20 {
    margin-bottom: 20px;
}

.marginTop10 {
    margin-top: 10px;
}

.marginLeft10 {
    margin-left: 10px;
}

.marginLeft15 {
    margin-left: 20px;
}

.marginLeft30 {
    margin-left: 30px;
}

.marginLeft40 {
    margin-left: 40px;
}

.margin2 {
    margin-left: 40px;
}

.width100Per {
    width: 100%;
}

.width70Per {
    width: 70%;
}


.width200 {
    width: 200px;
}

.width300 {
    width: 335px;
}



.RadPanelBarHideExpand .rpExpandHandle {
    display: none !important;
}

.RadPanelBarHideCollapse .rpCollapseHandle {
    display: none !important;
}

.verticalaligntop {
    vertical-align: top;
}

.overflowhidden {
    overflow: hidden;
}

/*Eligibility Grid*/

.TableLegendStyle {
    width: 200px;
    padding-left: 3px;
    position: relative;
}

.TableLegendStyle140 {
    width: 140px;
    padding-left: 3px;
    position: relative;
    display: block;
    font-family: "PlusJakartaSans-Regular";
    font-weight: 400;
    font-size: 1em;
    line-height: 1.4em;
    word-spacing: 0.7px;
    margin: 0 0 10px;
}

.TableLegendStyle180 {
    width: 180px;
    padding-left: 3px;
    position: relative;
    display: block;
    font-family: "PlusJakartaSans-Regular";
    font-weight: 400;
    font-size: 1em;
    line-height: 1.4em;
    word-spacing: 0.7px;
    margin: 0 0 10px;
}

.TableLegendStyle230 {
    width: 200px;
    padding-left: 3px;
    position: relative;
    display: block;
    font-family: "PlusJakartaSans-Regular";
    font-weight: 400;
    font-size: 1em;
    line-height: 1.4em;
    word-spacing: 0.7px;
    margin: 0 0 10px;
}


.AcknowledgementWithPointer {
    border-right: black thin solid;
    border-top: black thin solid;
    border-left: black thin solid;
    border-bottom: black thin solid;
    font-weight: normal;
    cursor: pointer;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    border-width: 1px;
    background-color: greenyellow;
    width: 20px;
    height: 20px;
}



.EligibilityStatusEligible {
    border-right: black thin solid;
    border-top: black thin solid;
    border-left: black thin solid;
    border-bottom: black thin solid;
    font-weight: normal;
    font-size: 7pt;
    cursor: pointer;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    border-width: 1px;
    background-color: #dcdcdc;
    width: 20px;
    height: 20px;
}

.EligibilityStatusEligibileOther {
    border-right: black thin solid;
    border-top: black thin solid;
    border-left: black thin solid;
    border-bottom: black thin solid;
    font-weight: normal;
    font-size: 7pt;
    cursor: pointer;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    border-width: 1px;
    background-color: #66CCFF;
    width: 20px;
    height: 20px;
}

.EligibilityStatusNotFound {
    border-right: black thin solid;
    border-top: black thin solid;
    border-left: black thin solid;
    border-bottom: black thin solid;
    font-weight: normal;
    font-size: 7pt;
    cursor: pointer;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    border-width: 1px;
    background-color: #ffa07a;
    width: 20px;
    height: 20px;
}

.EligibilityStatusPayerNotResponding {
    border-right: black thin solid;
    border-top: black thin solid;
    border-left: black thin solid;
    border-bottom: black thin solid;
    font-weight: normal;
    font-size: 7pt;
    cursor: pointer;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    border-width: 1px;
    background-color: #b0c4de;
    width: 20px;
    height: 20px;
}



.EligibilityStatusInactive {
    border-right: black thin solid;
    border-top: black thin solid;
    border-left: black thin solid;
    border-bottom: black thin solid;
    font-weight: normal;
    font-size: 7pt;
    cursor: pointer;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    border-width: 1px;
    background-color: #d2b48c;
    width: 20px;
    height: 20px;
}

.EligibilityStatusWaiting {
    border-right: black thin solid;
    border-top: black thin solid;
    border-left: black thin solid;
    border-bottom: black thin solid;
    font-weight: normal;
    font-size: 7pt;
    cursor: pointer;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    border-width: 1px;
    background-color: #ffe4c4;
    width: 20px;
    height: 20px;
}

.EligibilityStatusProviderIneligible {
    border-right: black thin solid;
    border-top: black thin solid;
    border-left: black thin solid;
    border-bottom: black thin solid;
    font-weight: normal;
    font-size: 7pt;
    cursor: pointer;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    border-width: 1px;
    background-color: #CCCCFF;
    width: 20px;
    height: 20px;
}

.EligibilityStatusInvalidRequest {
    border-right: black thin solid;
    border-top: black thin solid;
    border-left: black thin solid;
    border-bottom: black thin solid;
    font-weight: normal;
    font-size: 7pt;
    cursor: pointer;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    border-width: 1px;
    background-color: #FFCC66;
    width: 20px;
    height: 20px;
}

.EligibilityStatusMCO {
    border-right: black thin solid;
    border-top: black thin solid;
    border-left: black thin solid;
    border-bottom: black thin solid;
    font-weight: normal;
    font-size: 7pt;
    cursor: pointer;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    border-width: 1px;
    background-color: #f96f00;
    width: 10px;
}

.ClaimsAcknowledgement {
    border-right: black thin solid;
    border-top: black thin solid;
    border-left: black thin solid;
    border-bottom: black thin solid;
    font-weight: normal;
    font-size: 7pt;
    cursor: pointer;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    border-width: 1px;
    background-color: tan;
    width: 20px;
    height: 20px;
}

.ClaimsAcknowledgment {
    background-color: tan;
    height: 20px;
}

.ClaimsError {
    border-right: black thin solid;
    border-top: black thin solid;
    border-left: black thin solid;
    border-bottom: black thin solid;
    font-weight: normal;
    font-size: 7pt;
    cursor: pointer;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    border-width: 1px;
    background-color: #FFCC66;
    width: 20px;
    height: 20px;
}

.Error {
    background-color: #FFCC66;
}

.ClaimStatusFinalized {
    border-right: black thin solid;
    border-top: black thin solid;
    border-left: black thin solid;
    border-bottom: black thin solid;
    font-weight: normal;
    font-size: 7pt;
    cursor: pointer;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    border-width: 1px;
    background-color: #dcdcdc;
    width: 20px;
    height: 20px;
}

.Finalized {
    background-color: #dcdcdc;
}


.ClaimStatusGeneralQuestion {
    border-right: black thin solid;
    border-top: black thin solid;
    border-left: black thin solid;
    border-bottom: black thin solid;
    font-weight: normal;
    font-size: 7pt;
    cursor: pointer;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    border-width: 1px;
    background-color: #66CCFF;
    width: 20px;
    height: 20px;
}

.GeneralQuestion {
    background-color: #66CCFF;
}


.ClaimStatusMultiClaim {
    border-right: black thin solid;
    border-top: black thin solid;
    border-left: black thin solid;
    border-bottom: black thin solid;
    font-weight: normal;
    font-size: 7pt;
    cursor: pointer;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    border-width: 1px;
    background-color: #eee8aa;
    width: 20px;
    height: 20px;
}

.MultiClaimMultiCategoryStatus {
    background-color: #eee8aa;
}


.ClaimStatusNotFound {
    border-right: black thin solid;
    border-top: black thin solid;
    border-left: black thin solid;
    border-bottom: black thin solid;
    font-weight: normal;
    font-size: 7pt;
    cursor: pointer;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    border-width: 1px;
    background-color: #ffa07a;
    width: 20px;
    height: 20px;
}

.ClaimStatusPayerNotResponding {
    border-right: black thin solid;
    border-top: black thin solid;
    border-left: black thin solid;
    border-bottom: black thin solid;
    font-weight: normal;
    font-size: 7pt;
    cursor: pointer;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    border-width: 1px;
    background-color: #b0c4de;
    width: 20px;
    height: 20px;
}


.ClaimStatusPending {
    border-right: black thin solid;
    border-top: black thin solid;
    border-left: black thin solid;
    border-bottom: black thin solid;
    font-weight: normal;
    font-size: 7pt;
    cursor: pointer;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    border-width: 1px;
    background-color: #ffe4c4;
    width: 20px;
    height: 20px;
}


.ClaimStatusRequestAdditionalInfo {
    border-right: black thin solid;
    border-top: black thin solid;
    border-left: black thin solid;
    border-bottom: black thin solid;
    font-weight: normal;
    font-size: 7pt;
    cursor: pointer;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    border-width: 1px;
    background-color: #bdb76b;
    width: 20px;
    height: 20px;
}

.RequestAdditionalInfo {
    background-color: #bdb76b;
}

.ClaimStatusSupplemental {
    border-right: black thin solid;
    border-top: black thin solid;
    border-left: black thin solid;
    border-bottom: black thin solid;
    font-weight: normal;
    font-size: 7pt;
    cursor: pointer;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    border-width: 1px;
    background-color: #ff00ff;
    width: 20px;
    height: 20px;
}

.Supplemental {
    background-color: #ff00ff;
}

.ClaimStatusUnknown {
    border-right: black thin solid;
    border-top: black thin solid;
    border-left: black thin solid;
    border-bottom: black thin solid;
    font-weight: normal;
    font-size: 7pt;
    cursor: pointer;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    border-width: 1px;
    background-color: lightgreen;
    width: 20px;
    height: 20px;
}

.Unknown {
    background-color: lightgreen;
}


.ClaimStatusFailedInternalValidation {
    border-right: black thin solid;
    border-top: black thin solid;
    border-left: black thin solid;
    border-bottom: black thin solid;
    font-weight: normal;
    font-size: 7pt;
    cursor: pointer;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    border-width: 1px;
    background-color: lightblue;
    width: 20px;
    height: 20px;
}

.FailedInternalValidation {
    background-color: lightblue;
}


.FunctionalAcknowledgment {
    background-color: #FFCC66;
}

.GridMouseOver {
    background-color: #ffffff;
    cursor: pointer;
}

.Acknowledgement {
    background-color: greenyellow;
}

.Eligible {
    background-color: #dcdcdc !important;
}



/*div.Eligible1 .rcbInputCell INPUT.rcbInput {
    background-color: Red !important;
}*/

.EligibleOther {
    background-color: #66CCFF;
}

.Waiting {
    background-color: #ffe4c4;
}

.Inactive {
    background-color: #d2b48c;
}


.InvalidRequest {
    background-color: #FFCC66;
}

.NotFound {
    background-color: #ffa07a;
}

.PayerNotResponding {
    background-color: #b0c4de;
}

.ProviderIneligible {
    background-color: #CCCCFF;
}

.Acknowledgement {
    background-color: greenyellow;
}

.Acknowledged {
    background-color: #d2b48c;
}

.Pending {
    background-color: #ffe4c4;
}




.GeneralQuestions {
    background-color: #66ccff;
}




/*Finish: Elgibility Response Result Color Codes*/



.PatientNotFound {
    background-color: #ffa07a;
}



.PotentialProblem {
    background-color: #fdf5e6;
}

.ProviderError {
    background-color: #CCCCFF;
}

.Green {
    color: green;
}

.Red {
    color: red;
}

.redBackGround {
    background-color: Red;
}

#PrintHeaderImage {
    background-repeat: no-repeat;
    height: 60px;
    width: 230px;
    float: left;
    margin-top: 10px;
}





#divUserGroup {
    /*text-align: right;
    margin-top: 40px;*/
    color: #00a6ca;
}


.noprint, .printbutton {
    display: none;
}

.print {
    display: block;
}


/*moved from masterpage*/
.infoIcon, .notificationContent {
    display: inline-block;
    zoom: 1;
    *display: inline;
}

.infoIcon {
    width: 32px;
    height: 32px;
    margin: 0 10px;
    vertical-align: top;
}

.notificationContent {
    width: 160px;
    vertical-align: bottom;
    z-index: 1000000;
}

.demo-container {
    width: 410px;
}

.TopNotification {
    position: absolute !important;
    z-index: 1031;
    top: 0;
    left: 0;
    right: 0;
    float: left;
}

#page-content-wrapper {
    z-index: inherit;
}

.RadPicker td a {
    z-index: inherit !important;
}

/*#idletimeout {
            background: #CC5100;
            border: 3px solid #FF6500;
            color: #fff;
            font-family: arial, sans-serif;
            text-align: center;
            font-size: 12px;
            padding: 10px;
            position: relative;
            top: 0px;
            left: 0;
            right: 0;
            z-index: 100000;
            display: none;
        }

            #idletimeout a {
                color: #fff;
                font-weight: bold;
            }

            #idletimeout span {
                font-weight: bold;
            }

        .clockSession {
            width: 409px;
            height: 174px;
            background: url(../images/clockSession.jpg) no-repeat;
        }

        .contSession {
            width: 270px;
            float: right;
            text-align: center;
            margin: 20px 20px 0 0;
        }

        .sessionExpire {
            color: #3366ff;
            padding-top: 30px;
        }

        .showNotification {
            padding-top: 15px;
            color: #666;
        }

        .timeRemain {
            padding-top: 5px;
            color: #000;
        }

        .timeSeconds {
            font-size: 30px;
            padding-right: 5px;
        }*/


.width100percent {
    width: 100%;
    padding-right: 5px;
}

.Grid {
    background-color: #fff;
    margin: 5px 0 10px 0;
    border: solid 1px #525252;
    border-collapse: collapse;
    font-family: Interregular;
    color: #474747;
    overflow: scroll;
}

    .Grid td {
        padding: 2px;
        border: solid 1px #c1c1c1;
        width: 220px;
        text-align: center;
        font-family: PlusJakartaSans-Regular;
        font-size: 14px;
    }

    .Grid th {
        padding: 4px 2px;
        color: black;
        background: lightgrey repeat-x top;
        border-left: solid 1px #525252;
        font-size: 0.9em;
        text-align: center;
        width: 200px;
        font-family: PlusJakartaSans-Regular;
        font-size: 14px;
    }

    .Grid .alt {
        background: #fcfcfc url(Images/grid-alt.png) repeat-x top;
    }

    .Grid .pgr {
        background: #363670 url(Images/grid-pgr.png) repeat-x top;
    }

        .Grid .pgr table {
            margin: 3px 0;
        }

        .Grid .pgr td {
            border-width: 0;
            padding: 0 6px;
            border-left: solid 1px #666;
            font-weight: bold;
            color: #fff;
            line-height: 12px;
        }

        .Grid .pgr a {
            color: Gray;
            text-decoration: none;
        }

            .Grid .pgr a:hover {
                color: #000;
                text-decoration: none;
            }
